<!DOCTYPE html>
<html>

<head>
<title>Iframe test</title>
<style type="text/css">
#map {
  width: 100%; 
  height: 600px;
  margin: 0 auto; display: block; 
  border: 1px solid black; 
}
</style>
</head>

<body>

<h1>My website</h1>

<iframe id="map" src="https://map.cam.ac.uk/Hopkinson+Lecture+Theatre#52.199669,0.127349,15">
</iframe>

</body>

</html>
